QGIS Python Plugins Repository

Version: [135] mmqgis 2013.3.23 Experimental

Changelog
Fix overlap/holes topology problem in create grid layer
Approved
yes
Author
michaelminn
Uploaded
March 23, 2013, 12:41 p.m.
Minimum QGIS version
1.9.0
Maximum QGIS version
1.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members